Bug 557362 - [abrt] crash in gvfs-1.4.3-3.fc12
[abrt] crash in gvfs-1.4.3-3.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:45886126c4cda42d2b68669a49e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-21 02:23 EST by galerien
Modified: 2015-03-03 17:44 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 19:03:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (44.66 KB, text/plain)
2010-01-21 02:23 EST, galerien
no flags Details

  None (edit)
Description galerien 2010-01-21 02:23:05 EST
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: /usr/libexec/gvfs-gdu-volume-monitor
component: gvfs
executable: /usr/libexec/gvfs-gdu-volume-monitor
kernel: 2.6.31.9-174.fc12.x86_64
package: gvfs-1.4.3-3.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
Comment 1 galerien 2010-01-21 02:23:07 EST
Created attachment 385871 [details]
File: backtrace
Comment 2 galerien 2010-01-26 02:23:56 EST
Obtain on startup when you have a HFS+ partition on startup disk configured in MBR, not GPT.

I have try to remove HFS partition and no error message when i try.

Device information (MBR) => 1,5To
   Partition 1 : master HPFS => Windows XP
   Partition 2 : Master HFS+ => Snow leopard (MAC OSX)
   Partition 3 : Secondary EXT3 => Linux
   Partition 4 : Secondary HPFS => Windows Vista
   Partition 5 : Secondary HPFS => Windows 7

[root@galerien galerien]# fdisk /dev/sdc

ATTENTION : identifiant de table de partitions GPT (GUID) detecté sur "/dev/sdc" ! L'utilitaire fdisk ne supporte pas GPT. Utilisez GNU Parted.

Commande (m pour l'aide): p

Disque /dev/sdc: 1500.3 Go, 1500297682432 octets
255 têtes, 63 secteurs/piste, 182400 cylindres
Unités = cylindres de 16065 * 512 = 8225280 octets
Identifiant de disque : 0x1fb2b843

Périphérique Amorce  Début        Fin      Blocs     Id  Système
/dev/sdc1               1       52217   419433021    7  HPFS/NTFS
/dev/sdc2           52218       71799   157292415   af  HFS / HFS+
/dev/sdc3           71800      182400   888402532+   f  W95 Etendue (LBA)
/dev/sdc5   *       71800       91381   157292383+  83  Linux
/dev/sdc6           91382      104436   104864256    7  HPFS/NTFS
/dev/sdc7          104437      136307   256003776    7  HPFS/NTFS
Comment 3 Bug Zapper 2010-11-03 20:22:00 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 19:03:38 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.